New RapidMiner 9.1 version prompts Deep Learning 0.90 is incompatible at start up

buenaobrabjbuenaobrabj Member Posts: 1 Contributor I
edited December 2018 in Help
I'm trying out an educational license with the new RapidMiner 9.1 installed everything available at the market place extension to my surprise one the most important modeling scheme Deep Learning 0.9 is being flagged as incompatible? What could be the problem? I just opted to ignore it after installation but not so sure if its going to work?

Answers

  • hughesfleming68hughesfleming68 Member Posts: 114   Unicorn
    edited December 2018
    In most cases this has to do with the Anaconda path. Removing it solved the problem for me without causing any problems elsewhere. Take a look at this thread where there is a discussion about this. The new Deep Learning extension is working in 9.1. The fact that it can automatically figure out the input shape makes it much more usable than the Keras extension.


    sgenzer
  • mschmitzmschmitz Moderator, Employee, RapidMiner Certified Analyst, RapidMiner Certified Expert, University Professor Posts: 1,874  RM Data Scientist
    Hi,
    did you install Text Mining Extension? I think the new one relies on it.
    BR,
    Martin
    - Head of Data Science Services at RapidMiner -
    Dortmund, Germany
Sign In or Register to comment.